/*=== Reset all elements ===*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0pt none;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
}
fieldset {border: 1px solid red;
    padding: 10px 10px 0;
    text-align: center;}
legend {background-color: #FFFFFF;
    color: red;
    font-size: 20px;
    margin: 0 0 0 10px;
    padding: 0 10px;}
:focus {
	outline:0 !important;
}
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
	margin:0pt;
	padding:0pt;
}

ul {margin:0 0 20px 25px;line-height:18px;}

/*=== Basics ===*/
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	background:url(../images/bg_body.jpg) no-repeat center top;
}

.lft {float:left;}
.rght {float:right;}
.clrB {clear:both;}
.mrgnA {margin:0 auto;}
a img {border:0px;}
.imgB {display:block;}
a {color:#000;text-decoration:underline;}
a:hover {text-decoration:none;}
form, table {padding:0px;margin:0px;}
.gshadow {text-shadow: 1px 1px 5px #000;}
h1, h2, h3, h4, h5{font-weight:bold;}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 13px 0px;
	margin:0px;
}
p {line-height:18px;}
h1 {
	font-size:28px;	
}
h2 {
	font-size:20px;
}
h3 {
	font-size:16px;
}
h4 {	font-size:13px;}
h5 {	font-size:11px;}

/*=== wrapper ===*/	
#mainwrap {
	background:url(../images/bg_topwrap.png) repeat-x left top;
}
#wrapper {
	width:1000px;
}

/*=== Header ===*/
#header {

}
#logo {
	position:absolute;
	margin: 58px 0 0 5px;
}


/*=== Menu ===*/

#menu {
	height:75px;
	margin-bottom:12px;
}
#menu ul {
margin:0;
padding:0;
float:right;
}
#menu ul li {
	list-style:none;
	float:left;
	background:url(../images/bg_menu2.png) no-repeat left top;
}
#menu ul li a {
	display:block;
	float:left;
	text-decoration:none;
	width:140px;
	height:75px;
	text-align:center;
	font:bold 17px/75px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#999;
}
#menu ul li a:hover,
#menu ul li.selected a{
	color:#f9dc02;
}


/*=== Body ===*/
#body {

}
.welcomebox {
	/*height:113px;*/
}
.welcomebox h1 {
	padding: 8px 0 0 164px;
	text-align:center;
	font-size:57px;
	color:#ffe400;
	line-height:50px;
	text-shadow:1px 1px 3px #333;
}
.welcomebox h1 span {
	display:block;
	font-size:43px;
	font-weight:normal;
}

.product_cont {
	padding:20px 0;
}
.product_box {
	width:333px;
	text-align:center;
	padding:15px 0;
}
.product_title {
	padding:0;
	height:52px;
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#000;
}


/*=== Footer ===*/
#footer {
	border-top:1px solid #000;
	padding:10px 32px 20px 32px;
font-size:12px;
}
#fmenu {
	width:575px;
}
#fmenu ul {
	margin:0 0 3px;
	padding:0;
}
#fmenu ul li {
	display:inline;
}
#fmenu ul li a {
	/* color:#ffe400; */
color:#000;
	text-decoration:none;
	border-right:1px solid #000;
	padding:0 5px;
}
#fmenu ul li a:hover {
	text-decoration:underline;
}
#fmenu ul li.last a {
	border:0;
}

.copyright {
	width:350px;
	text-align:right;
color:#000;
}
.pagecontent {
        padding:120px 30px 20px;
        min-height:500px;
text-align:justify;
background-color: #FFFFFF;
}

.tbl_formbox {}
.tbl_formbox td {padding: 5px;}
.tbl_formbox th {text-align:right;padding:0 5px 0 0;}
.tbl_formbox .cat_textbox, .tbl_formbox .cat_listbox {padding: 3px;}
.tbl_formbox .cat_dropdown {padding:3px;width: 308px;}

.dtable {}
.dtable td, .dtable th {padding:0 0 6px 0;}
.rght-img {float:right; margin:0 0 0 10px;}

.faq-question {font-size:20px;padding:0 0 15px;font-weight:bold}
.comment-form.edited {background:none;border:0;color:#000;}
.comment-form.edited h5 {margin:0;}
.comment-form.edited .form label {font-size:12px}


.hpheading {font-size: 20px; font-family: segoe ui;font-weight: bold;height: 65px;  text-align: center;}
.shop-product-small {text-align:center;}
.shop-product-small h5 {display:none;}
.homeproduct td {padding:0 0 10px;}

/* our css*/
.welcomebox h1{
	font-weight:bold;
}

.table-responsive{
	overflow-x: visible;
}
.container{
	padding-right:0px;
	padding-left:0px;
}
#dl-menu {
  display:none;
}
#catCartSummary{float: right;}
.banner-content p {  text-align: center;
  font-size: 30px;
  padding-top: 55px;
  line-height: 55px;
  font-weight:bold;}

.home-cart{  border-top: 1px solid #000;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-top: 20px;
}
.pagecontent img{ display:inline-block;}

.dl-menuwrapper{z-index: 9999;}

.contact-us-sidebar{width: 390px;}

.contact-us-form{width: 500px;}

.contact-form-left{width:510px;}

.home-product-heading{
	  font-size: 20px;
  	  font-family: segoe ui;
      font-weight: bold;
	  text-align: center;
}


/* Media Query
================================================== */
/* Media Query */
@media (min-width: 1200px){
	.container {
	  width: 1000px;
	}
}

@media (max-width: 1280px) {	
}
/* End of 1280 */
@media (max-width: 1170px) {
	.table-responsive{
		overflow-x: visible;
	}
	.copyright{width: 317px;}
	.table-responsive{overflow-x: auto;}
	#footer{padding:20px 32px 20px 32px;}
}
/* End of 1170 */

@media (max-width: 800px) {	

	#wrapper{
		width:auto;
	}
	 
	#fmenu {
	  width: 450px;
	}
	.copyright {
	  width: 230px;
	}
	
	#menu{
		display:none;
	}
	
	
	#logo{ 
	      position: static;
		  margin: 0px;
		  width: 184px;
		  float: left;
		  padding-bottom:5px;
	}
	#logo img{  width: 85px;
  margin-top: 5px;   margin-left: 10px;}	 
     #body {
     clear: both;
    }
    #dl-menu {
		display:block;
		float:right;
		top: 15px;
        right: 15px;
	}
	.dl-menuwrapper:first-child{margin-right:0px;}
	  .dl-menuwrapper{
		  width: 50%;
		  max-width: 50%;
		  float: none;
		  margin-bottom:20px;
	  }
	  .dl-menuwrapper .dl-menu{
		 width: 187px;
		 margin:0px;
		 right:1px;
	  }	  
	  .dl-menuwrapper button{
		   width: 50%;
		   right: -187px;		   
	   }
	   .welcomebox h1{
	   		  padding: 40px;
  text-align: center;
  font-size: 32px;
  line-height: 40px;
	   }
	   .banner-content strong span {
		  font-size: 22px !important;
		}
	   .hpheading{
			 font-size: 18px;
		}
		.pagecontent{padding: 30px 30px 20px;}
		
		.contact-form{width:100%;}
		
		.home-product-heading{font-size: 18px;}
		
		.home-product .col-sm-4{margin-bottom:25px;}
}
/* End of 800 */
@media (max-width: 768px) {
	
}
/* End of 768 */
@media (max-width: 736px) {
	body{background: url(../images/bg_body.jpg) repeat center top;}
	.dl-menuwrapper .dl-menu{width: 179px; right: -7px;}
	.table-responsive{border:none;}
	.copyright {
	  width: 205px;
	}
	.hpheading{font-size: 18px;  height: 78px; padding-top: 31px;}
	.home-product-description img {
	  display: inline-block;
	}
}
/* End of 736 */
 @media (max-width: 667px) {
	 #dl-menu{right: 35px;}
	 .dl-menuwrapper .dl-menu {
	  width: 163px;
	  right: -25px;
	}
	#fmenu {
	  width: 388px;
	}
	.copyright {
	  width: 190px;
	}
	.hpheading {
	  font-size: 18px;
	  height: 135px;
	  padding-top: 35px;
	}
	.welcomebox h1{padding:40px 0px 0px 20px;}
	
	.contact-us-form {
	  width: 100%;
	}
	
}
/* End of 667 */
 @media (max-width: 600px) {
	 #dl-menu {
	  right: 55px;
	}
	.dl-menuwrapper .dl-menu {
	  width: 145px;
	  right: -41px;
	}
	#fmenu {
	  width: 100%;
	  text-align: center;
	}
	.copyright {
	  width: 100%;
	  text-align: center;
	  padding-top: 10px;
	}
	.hpheading {
	  font-size: 14px;
	  height: 75px;
	  padding-top: 35px;
	}
}
/* End of 600 */
 @media (max-width: 568px) {
	
	.dl-menuwrapper .dl-menu {
	  width: 137px;
	  right: -49px;
	}
	.hpheading{  height: 80px;
  padding-top: 0px;}
}
/* End of 568 */
@media (max-width: 480px) {	
	#dl-menu {
	  right: 84px;
	}
	.dl-menuwrapper button {
	  width: 137px;
	  right: -165px;
	}
	.dl-menuwrapper .dl-menu{right: -62px;}
	
}
/* End of 480 */
 @media (max-width: 414px) {
	 #dl-menu {
	  right: 118px;
	}
	.dl-menuwrapper .dl-menu {
	  right: -104px;
	}
	#fmenu ul li a{padding: 0 2px;}
	
	.contact-form-left {
	  width: 100%;
	  display: block;
	}
	.contact-us-sidebar {
	  width: 100%;
	  display: block;
	}
	.tbl_formbox .cat_dropdown{width: 275px;}
	input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{width: 274px;}
	.tbl_formbox th{ text-align: left;display: block;
    padding-top: 5px;
  padding-left: 5px;}
    .tbl_formbox td{padding-top: 5px;
  display: block;
  width: 100%;  padding-bottom: 5px;}
    .form-contact-us{ overflow:hidden;}
	
}
/* End of 414 */
 @media (max-width: 384px) {
	 #logo{width: 150px;}
	 #dl-menu {right: 130px;}
	 .dl-menuwrapper .dl-menu {
	  right: -119px;
	}
	
}
/* End of 384 */
@media (max-width: 375px) {
	
	.dl-menuwrapper button{
		right: -161px;
	}
	
}
/* End of 375 */
@media (max-width: 320px) {
	#dl-menu {
	  right: 155px;
	}
	.dl-menuwrapper .dl-menu {
	  right: -147px;
	}
	.hpheading {
  font-size: 12px;}
    .pagecontent {
	  padding: 30px 15px 20px;
	}
	input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
  width: 253px;
}
.plusebusta{font-size:12px;}
	
}
/* End of 320 */